Subject: Re: Ju88 C6
From: "Steve Bamford ARC" <[email-masked]>
To: "Franck Oudin" <[email-masked]>
Date: Mon, 22 Sep 2003 18:26:26 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: Franck Oudin <[email-masked]>
To: <[email-masked]>; <[email-masked]>
Sent: Thursday, September 04, 2003 4:23 AM
Subject: Ju88 C6

> Hello Brett and Steve,
> Please find attached some pictures of the JU88 C6 form Revell,wich is the
> same as the Dragon/DML
> I have built that model for Wingmaster and my article was published in the
> last issue of this magazin.
> The kit was easy to built,and it give a great result.
> The kit has been updated with an Eduard PE set,and the decals are from
> Third group,as usual the a/c have been painted with Gunze colors.
> The a/c is representing the JU88 C-6 from KG 40 based in Bordeaux in
> 1942-43,used for Maritime patrol on th Bay of Biscay.
>
> Please put it on your site when you have chance,thank you in advance and
> best regards,FRANCK.
>
> (See attached file: 88 11.jpg)(See attached file: 88 02.jpg)(See attached
> file: 88 03.jpg)(See attached file: 88 04.jpg)(See attached file: 88
> 05.jpg)(See attached file: 88 06.jpg)(See attached file: 88 07.jpg)(See
> attached file: 88 08.jpg)(See attached file: 88 09.jpg)(See attached file:
> 88 10.jpg)(See attached file: 88 01.jpg)
>
>
>
> This communication is for use by the intended recipient and contains
> information that may be privileged, confidential or copyrighted under
> applicable law.  If you are not the intended recipient, you are hereby
> formally notified that any use, copying or distribution of this e-mail,
> in whole or in part, is strictly prohibited.  Please notify the sender
> by return e-mail and delete this e-mail from your system.  Unless
> explicitly and conspicuously designated as "E-Contract Intended",
> this e-mail does not constitute a contract offer, a contract amendment,
> or an acceptance of a contract offer.  This e-mail does not constitute
> a consent to the use of sender's contact information for direct marketing
> purposes or for transfers of data to third parties.
>
>  Francais Deutsch Italiano  Espanol  Portugues  Japanese  Chinese  Korean
>
>             http://www.DuPont.com/corp/email_disclaimer.html
>
>